hwy::HWY_NAMESPACE::Indices128< T, N > Struct Template Reference

`#include <arm_neon-inl.h>`

## Public Attributes

detail::Raw128< T, N >::type | raw
MakeSigned< T > | raw [N]
__v128_u | raw
__m128i | raw

## Member Data Documentation

## raw [1/4]

template<typename T , size_t N>

detail::Raw128<T,N>::type hwy::HWY_NAMESPACE::Indices128< T, N >::raw

Referenced by hwy::HWY_NAMESPACE::TableLookupLanes(), hwy::HWY_NAMESPACE::TableLookupLanes(), hwy::HWY_NAMESPACE::TableLookupLanes(), and hwy::HWY_NAMESPACE::TableLookupLanes().

## raw [2/4]

template<typename T , size_t N>

MakeSigned<T> hwy::HWY_NAMESPACE::Indices128< T, N >::raw[N]

## raw [3/4]

template<typename T , size_t N>

__v128_u hwy::HWY_NAMESPACE::Indices128< T, N >::raw

## raw [4/4]

template<typename T , size_t N>

__m128i hwy::HWY_NAMESPACE::Indices128< T, N >::raw

The documentation for this struct was generated from the following files:

- arm_neon-inl.h
- emu128-inl.h
- wasm_128-inl.h
- x86_128-inl.h